/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*========= SHOW LOWEST SALE PRICE OR LOWEST REGULAR PRICE ================ */
#variation-price-under-title{
/* 	margin-top:25px; */
	margin-bottom: 30px !important;
}
#variation-price-under-title .price{
	font-size: 22px !important;
	color:#383838 !important;
}
#variation-price-under-title .price del{
	color:#000 !important;
	font-weight: 500;
}
#variation-price-under-title .price ins{
	color:#000 !important;
	font-weight: 700 !important;
}
.woocommerce-variation-price{
	font-size: 0px !important;
}
/*========= DESKTOP CATEGORY FILTER CSS START ================ */
/*Category Header*/
.wpf_item .wpf_item_name {
  font-weight: 500 !important;
  font-size: 17px !important;
  color: #000000;
  letter-spacing: 1px;
}
/*Category Chack Box */ 
.wpf_item input[type="checkbox"]{
  border: 1px solid #383838 !important;
  border-radius: 0px !important; 
}
/*Main Category Name*/
.wpf_item label{
  font-size: 16px;
  font-weight: 400 !important;
  text-transform: capitalize;
  letter-spacing: 1px;
  color: #000000;
}
/*Sub Category Border*/
.wpf_item .wpf_submenu{
   border-left: 1px solid #000000 !important;
}
/*Main Category Count */ 
.wpf_item_count{
  background: #efefef !important;
  font-size: 10px !important;
  color: #000 !important;
  font-weight:500 !important;
}
/*Price Slider*/
.wpf_slider.ui-slider .ui-widget-header{
  background: #df2e03 !important;
  height: 4px;
}
/*Show Price*/
.wpf-slider-label{
  font-size: 16px !important;
  color: #000 !important;
  font-weight:400 !important;
  letter-spacing: 1px;
}
/*Apply Button*/
.wpf_search_button{
  font-size: 14px !important;
  color: #fff !important;
  letter-spacing: 1px;
  background-color: #bb002d !important;
  border-radius: 0px !important;
/*   border: 1px solid #383838 !important; */
  padding: 5px 0px !important;
  width: 100% !important;
}
/*========= SHOP PAGE PRODUCT CSS START ================ */
/*Result Count*/
p.woocommerce-result-count{
  color: #000000 !important;
  padding-left: 10px !important;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 300;
}
/*Default Sorting*/
.woocommerce .woocommerce-ordering .orderby{
  background: #ffffff;
  border-radius: 0px;
  font-size: 14px;
  font-weight: 300;
  color: #000 !important;
  border: 1px solid #efefef !important;
}
/*Shop Page All Number*/
.woocommerce nav.woocommerce-pagination ul{
  border: none
}
/*Shop Page Inactive Number*/
.woocommerce nav.woocommerce-pagination ul li{
  border: none ;
  border-radius: 100%;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.45);
  font-size: 14px;
  width: 30px;
  height: 30px;
  margin: 0px 5px;
}
/*Shop Page Inactive Number Color*/
.woocommerce nav.woocommerce-pagination ul li a{
  color: #000000;
}
/*Shop Page Inactive Number Hover*/
.woocommerce nav.woocommerce-pagination ul li a:hover{
  background: #bb002d;
  color: #fff !important;
  transition: .6s ease-out;
}
/*Shop Page Active Number*/
.woocommerce nav.woocommerce-pagination ul li span{
  font-size: 14px;
  width: 30px;
  height: 30px;
}
/*Shop Page Active Number*/
.woocommerce nav.woocommerce-pagination ul li span.current{
  background: #bb002d;
  color: #ffffff;
}
/*Shop Page Dp Model Popup Close Button*/
.dipl_modal_close_button{
    background-color: #bb002d !important;
    font-size: 14px !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #fff;
}
/*========= WOOCOMMERCE MY ACCOUNT ================ */
.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 20%;
  display: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
    display: inline-block;
    float: none;
    margin-left: 0;
    width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-content p a{
    color: #000000;
    font-weight: 500;
}
.woocommerce table.my_account_orders {
    font-size: 14px;
    color: #000;
}
.woocommerce table.my_account_orders thead{
    font-weight: 600;
    text-transform: uppercase;
}
.woocommerce-account .woocommerce-MyAccount-content h2 {
	font-size: 25px;
  text-align: center;
	font-weight: 600;
}
.woocommerce-account p.order-again {
    text-align: right;
}
.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
    margin-top: 50px;
    float: right;
}
/*========= WOOCOMMERCE ORDER ================ */
.woocommerce .woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a{
	padding: 2px 10px;
    margin: 0px 3px;
    font-size: 14px;
    border: 1px solid #383838 ;
    border-radius: 0px;
    background: #ffffff;
    color: #000000;
}
.woocommerce a.button:after, .woocommerce-page a.button:after{
	font-size: 0px;
}
.woocommerce .woocommerce-info{
	background: #bb002d;
}
.woocommerce .woocommerce-info a{
	display:none;
}
.woocommerce .woocommerce-customer-details address{
	line-height: 27px;
}
.woocommerce-order-details{
	margin-top: 10px;
}
/*========= CHACKOUT ================ */
.woocommerce p{
  	font-size: 14px;
}
.woocommerce-privacy-policy-text{
	line-height: 25px;
}